require(minfi, quietly = TRUE)
require(IlluminaHumanMethylation450kanno.ilmn12.hg19, quietly = TRUE)

options('GEOquery.inmemory.gpl'=TRUE)
options('download.file.method.GEOquery' = 'libcurl')

options(warn = -1)

args <- commandArgs(trailingOnly = TRUE)
input = args[1] 
output = args[2] 

GRset <- getGenomicRatioSetFromGEO(input)

save(GRset, file = output)

